#route_list{
// margin-left: 10px;
width: 420px;
}
#clones{
margin-left: 30px;
background-color: white;
}

#dublin_sd{
margin-left: -40px;
}

#dublin_board{
margin-left: -40px;
}
.point {
  border: 1px solid red;
  padding: 4px 10px 4px 20px;
  background-color: white;
  display: block;
  margin-bottom: 5px;
  list-style-type: none;
}

.point a{
font-weight: bold;
}
.m1 {

  border: 1px solid gray;
  padding: 5px;
  margin-left: 20px;
  margin-bottom: 5px;
  background: transparent url(../images/background/bg.png) repeat scroll 0% 50%;
  list-style-position: outside;
  list-style-type: none;
}
.n2 {
  border: 1px solid gray;
  margin: 10px;
  padding: 5px;
  background: transparent url(../images/background/bg.png) repeat scroll 0% 50%;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
.early {
  border: 1px solid gray;
  margin: 5px;
  padding: 5px;
  background: transparent url(../images/background/bg.png) repeat scroll 0% 50%;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
.m1_ {
  margin-left: 20px;
  list-style-type: none;
}
.early_ {
  list-style-type: none;
}

.early_d{
  border: 1px solid gray;
  margin: 10px 10px 10px -50px;
  padding: 5px;
  background: transparent url(../images/background/bg.png) repeat scroll 0% 50%;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
#dublin_pu {
  border: 1px solid gray;
  margin: 10px;
  padding: 5px;
  background: transparent url(../images/background/bg.png) repeat scroll 0% 50%;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
.sunday {
  border: 1px solid gray;
  margin: 10px;
  padding: 5px;
  list-style-type: none;
}
#sunday_ {
  margin-left: 55px;
  list-style-type: none;
  background: transparent url(../images/background/bg.png) repeat scroll 0% 50%;
}

#map_holder{
background-color: white;
border: 1px solid red;
padding: 5px;
width: 425px;
// margin-right: 10px;
margin-left: -10px;
}
#arrows_clones{
margin-left: 10px;
Height: 20px;
display: block;
margin-top: -10px;
margin-bottom: -10px;
font-size: 1px;
background: transparent url(../images/background/lines_arrows_clones.png);
background-repeat:no-repeat;
}

#arrows_n2{
margin-left: 10px;
Height: 20px;
display: block;
margin-top: -10px;
margin-bottom: -10px;
font-size: 1px;
background: transparent url(../images/background/lines_arrows_n2.png);
background-repeat:no-repeat;
}

#arrows_m1{
margin-left: 10px;
Height: 20px;
display: block;
margin-top: -10px;
margin-bottom: -10px;
font-size: 1px;
background: transparent url(../images/background/lines_arrows_m1.png);
background-repeat:no-repeat;
}
#arrows_fing{
list-style: none;
text-decoration: none;
margin-top: -10px;
margin-bottom: -10px;
font-size: 1px;
margin-left: 5px;
Height: 20px;
display: block;
background: transparent url(../images/background/lines_arrows_fing.png);
background-repeat:no-repeat;
}
